tr.linha:hover {
background-color: #00ff00;
}

table.bordasimples {
border-collapse: collapse;
}
table.bordasimples thead
{
	background-color: #990033;
	color: #FFFFFF;
	text-align: center;
	font-weight:bold;
}
table.bordasimples tr td {border:1px solid #999999;}

tr.tbrow
{
	background-color: #F3F3F3;
	color: #000000;
	cursor: default;
}

tr.tbrow.alt
{
	background-color: #000000;
	color: #F3F3F3;
}

tr.tbrow:hover
{
	background-color: #D9ECFF;
}

tr.tbrow.noHover:hover
{
	background-color: #F3F3F3;
}

tr.tbrow.alt:hover
{
	background-color: #000099;
}

tr.tbrow a {color: #000; text-decoration: none;}
tr.tbrow.alt a{color: #FFF;}
tr.tbrow a:hover{color: #F00;}

tr.tbrow img{ border: 0px; }

td.hover:hover a{color: #F00;}
td.hover:hover
{
	background-color: #D9ECFF;
	color: #F00;
	cursor: pointer;
}

.adm_table a
{
	color: #000000;
	text-decoration: none;
}
.adm_table a:hover
{
	color: #A00000;
	font-weight:bold;
}

.adm_table .alt
{
	background-color: #800000;
}
.adm_table .alt a
{
	color: #FFFFFF;
}

span.red
{
	color: #FF0000;
}
